/*circleMenu*/
.menuouter{
  right: 0%;
  position: absolute;
  overflow: hidden;
  height: 100%;
  width: 75%;
  background:#000;
}
.menu{
  position: relative;
  margin: 0;
  padding: 0;
  display: block;
  list-style-type: none;
  right: 0px;
}
.menu li{
  position: relative;
  display: block;
  color: #fff !important;
  list-style-type: none;
  line-height: normal;
  margin: 0 ;
  padding-left: 0px;
  height: auto;
  width: 200%;
  font-size: 20px;
  float: left;
}
.menu h2{
  margin: 0px !important;
}
.content{
  overflow: hidden;
}
.noselect {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.itemcenter{  
  padding-left: 0 !important;
}
.itemcenter .iconclass{
  width: 60px;
  height: 60px;
  margin-right: 10px;
}
.iconclass {
  width: 48px;
  height: 48px; 
  display: inline-block;
  vertical-align: middle; 
  background-size: cover;
  margin-right: 15px;
}
.menuText {
  display:inline-block;
  vertical-align: middle;
}
@media screen and (min-width:280px) and (max-width:400px) {
  .itemcenter {
    font-size: 23px !important;
  }
  .itemcenter .iconclass {
    height: 55px;
    width:55px;
  }
  .iconclass {
    width: 44px;
    height: 44px; 
  }
}
/*pageStyle*/
.header {
   border: none;
   position: absolute;
   color: #fff !important;
   font-family: "Times New Roman", Times, serif;
   font-size: 20px;
   padding-top: 10px;
   width: 100%;
   height: 75px;
   background-image: url('../image/header.png');
   background-size: 100% 85px;
   z-index: 9999;
}
.header h2{
   margin: 1.2% auto 0 !important;
   padding: 0px !important;
}
.content{
   padding: 0px;
}
#index{
  background: #357257;
}
.footer{
   bottom: 0px;
   position: fixed;  
   padding: 10px 0;  
   width: 100%;
   height: auto;
   border: none;
   background: #357257; /* Old browsers */
   background: -moz-linear-gradient(top,  #357257 0%, #06512f 100%); /* FF3.6+ */
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#357257), color-stop(100%,#06512f)); /* Chrome,Safari4+ */
   background: -webkit-linear-gradient(top,  #357257 0%,#06512f 100%); /* Chrome10+,Safari5.1+ */
   background: -o-linear-gradient(top,  #357257 0%,#06512f 100%); /* Opera 11.10+ */
   background: -ms-linear-gradient(top,  #357257 0%,#06512f 100%); /* IE10+ */
   background: linear-gradient(to bottom,  #357257 0%,#06512f 100%); /* W3C */
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#357257', endColorstr='#06512f',GradientType=0 ); /* IE6-9 */
}
.footericon{
   width: 32px;
   height: 32px; 
   display: block;
   position: relative;
   background-size: cover;
   margin-right: 25px;
}
.footer .iconimg {
   background-size:100% 100% !important;
   display: block;
   width: 22px;
   height: 22px;
   text-align: center;
   margin: 0px auto 5px;
}
.footer .iconHome {
   background: url("../icon/home.png") no-repeat;
}
.footer .iconContact {
   background: url("../icon/contact.png") no-repeat;
}
.footer .iconEvent {
   background: url("../icon/events.png") no-repeat;
}
.footer .iconPics {
   background: url("../icon/pics.png") no-repeat;
}
.footer .iconShare {
   background: url("../icon/share.png") no-repeat;
}
.footer .ui-btn-icon-left:after, .ui-btn-icon-right:after, .ui-btn-icon-top:after, .ui-btn-icon-bottom:after, .ui-btn-icon-notext:after{
   background-color: transparent;
   background-size: cover;
   -webkit-border-radius: 0; 
   border-radius: 0;
}
.footer .ui-btn{
   font-size: 70% !important;
   overflow: visible; 
}
.footer a.ui-btn {
   border: none;
   background: none;
   text-shadow: none;
   padding: 0 !important;
   color: #fff !important;
}
.info{
   float: left;
   margin-left: 20px;
   font-weight: bold;

}
.temp{
   float: right;
   margin-right: 20px;
   font-weight: bold;
}
.iconfloat{
  position: fixed;
  width: 160px;
  height: 130px;
  left: 10px;
  bottom: 15%;
  background: url("../image/logo.png") no-repeat;
}
/*Slider*/
.slider{
    position: fixed;
    overflow:hidden;
    height: 100%;
    width: 100%;
    background: #357257;
 }
.slidercontent{
  list-style-type: none;
  padding: 0px;
  margin: 0px;
  position: absolute;
  height: 100%;
  width: 9999px;
}
.slidercontent li{
  width: 0;
  position: relative;
  height: 100%;
  float:left;
  background-size: cover;
  display: inline-block;

}